using System;

internal sealed class Delegate202 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate202 delegate202_1)
	{
		delegate202_1(object_0, string_0);
	}

	public extern Delegate202(object object_0, IntPtr intptr_0);

	static Delegate202()
	{
		Class10.smethod_13(typeof(Delegate202).TypeHandle);
	}

	internal static Delegate202 delegate202_0;
}
